@charset "utf-8";
/* CSS Document */

body {
	color: rgba(42,27,27,1.00);
    font-family: 'Montserrat', sans-serif;
}
p {
	line-height: 1.8;
}

.row {
	padding-bottom: 10px;
	padding-top: 10px;
}


.darkst {
	background-color: rgba(42,27,27,1.00);
	color: rgba(255,228,229,1.00);
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	padding-right: 0px;
	
}

	
#video_background {
	position: relative;
	top: 0px;
	right: 0px;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	overflow: hidden;
}

.hero {
	min-height: 100% !important;
	height: 100% !important;
	display: block;
}


.video1 {
	position: absolute;
	top: 0px;
	right: 0px;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	max-height: 100%;
	z-index: -1000;
	overflow: hidden;
}

.nav-bot {
	font-size: 10px !important;
	background-color: rgba(255,0,4,1.00) !important;
}

.bg-light {
	background-color: rgba(255,255,255,0.60) !important;
}

    #mbmcookie {position: fixed; bottom: 0; left: 0; right: 0; background: #eee; padding: 10px; font-size: 12px; font-family: verdana;}

    #mbmcookie a.button {cursor: pointer; background: #ccc; padding: 8px 20px; margin-left: 10px; border-radius: 5px; font-weight: bold; float: right;}

    #mbmcookie a.button:hover {background-color: #aaa;}

    #mbmcookie p.cookiemessage {display: block; padding: 0; margin: 0;}

@media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .video1 {
        display: none;
    }
	#video_background {
		display: none;
	}
	.hero {
		padding-top: 50px;
	}
}